Bug 176776 - libattr.la ile missing in rpm
libattr.la ile missing in rpm
Product: Fedora
Classification: Fedora
Component: attr (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2006-01-02 03:45 EST by Thomas Weber
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-05 11:41:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Weber 2006-01-02 03:45:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like Gecko)

Description of problem:
Wenn compiling kdelibs, libattr.la is searched. Due to that is not included in 
the rpm package compilation will abort. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install libattr-devel-2.4.24-1.FC4.1.rpm  
2. Get the kdelibs-3.5.0.tar.bz2 file 
3. do the compilation of kdelibs 

Actual Results:  /lib64/libattr.la No such file or directory    

Expected Results:  Package should be compiled  

Additional info:
Comment 1 Thomas Woerner 2006-07-05 11:41:53 EDT
I am sorry, but the .la files were dropped from this packages like for many
other packages.
Closing as "NOT A BUG"

Note You need to log in before you can comment on or make changes to this bug.